DSA-4619-1

NameDSA-4619-1
Descriptionlibxmlrpc3-java - security update
SourceDebian
ReferencesCVE-2019-17570

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libxmlrpc3-java (PTS)stretch3.1.3-8vulnerable
stretch (security)3.1.3-8+deb9u1fixed
buster3.1.3-9vulnerable
buster (security)3.1.3-9+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libxmlrpc3-javasourcebuster3.1.3-9+deb10u1
libxmlrpc3-javasourcestretch3.1.3-8+deb9u1

Search for package or bug name: Reporting problems